Inbox
Your activity
GET
What happened recently on things you are part of: the web app’s Activity, newest first.
bearerheader
AuthorizationBearer <token>An access token from /v1/auth/token, or a personal token: opaque, beginning s2a_.
workspace_id*stringwsp_…, from GET /v1/me
Length
length <= 40limit?integerRange
1 <= value <= 200Default
50What happened recently on things you are part of, newest first
application/json- response
What happened recently on things you are part of, newest first
data*array<>unread*integerRange
-9007199254740991 <= value <= 9007199254740991curl -X GET 'https://api.sign2approve.com/v1/workspaces/string/activity'{ "data": [ { "id": "ntf_01a16d3fd3507be78e41c4540aa20a3c", "title": "Morgan Manager approved your time off", "body": "Annual leave, 3 to 5 November", "created_at": "2026-10-24T09:30:00Z", "read": false, "web_url": "https://app.example.test/w/larkspur/time-off" } ], "unread": 1}